GTAinside.com Foren

GTAinside.com Foren (http://forum.gtainside.com/index.php)
-   Allgemein (http://forum.gtainside.com/forumdisplay.php?f=98)
-   -   ASI-Loader 1.0.7.0. (http://forum.gtainside.com/showthread.php?t=41018)

Sykes 30.05.2010 20:57

ASI-Loader 1.0.7.0.
 
Moin Leute ...

Ich suchen einen funktionsfähigen ASI-LOader für Patch 7 (1.0.7.0.)

Hoffe jemand kann mir helfen ...

PS: Xlive.dll geht nicht weil ich dann mein GfWL nicht öffen kann ... will aber nicht auf MP verzichten..

Mfg Sykes

Fatmal 30.05.2010 21:15

Schließe mich an. Bitte helft uns :(

Death Row 30.05.2010 21:16

Wie wäre es damit:

http://www.gtaforums.com/index.php?showtopic=388658

Quote:

version 0.999b7: added update 7 (1.0.7.0) and EfLC (1.1.2.0) support

Sykes 30.05.2010 21:33

Ich sagte doch XLive Less kommt nicht in Frage, weil dadurch mein GfWL nicht mehr geht .... spiele aber NUR Online mit nem Kumpel ..

Kamil 30.05.2010 21:36

Und wie wärs denn hiermit?

http://www.gtaforums.com/index.php?showtopic=390582

Death Row 30.05.2010 21:36

Ich denke, dass es aber sonst noch keinen gibt. Geduld

Astra 31.05.2010 10:14

Quote:

Originally Posted by Kamil (Post 536586)

XLive Less hat bei mir alleine bei Patch 1.0.7.0 auch keine .asi-Dateien laden können. Aber damit geht es. :thumpsup:

Sykes 04.06.2010 16:52

Gibts jetzt mittlerweile einen der im Multiplayer geht? ;D

TheCheesecorn 04.06.2010 16:54

Quote:

Originally Posted by Sykes (Post 537103)
Gibts jetzt mittlerweile einen der im Multiplayer geht? ;D

also ich benutze den 5.9 , der hier auf gtainside unter trainer angeboten wird.
ich kann aber nur die freien spiele beitreten, die simple native trainer im namen stehen haben :(

Astra 04.06.2010 16:56

Quote:

Originally Posted by TheCheesecorn (Post 537105)
also ich benutze den 5.9 , der hier auf gtainside unter trainer angeboten wird.
ich kann aber nur die freien spiele beitreten, die simple native trainer im namen stehen haben :(

Alles andere wäre ja auch Cheating...

TheCheesecorn 04.06.2010 17:15

Quote:

Originally Posted by Astra (Post 537106)
Alles andere wäre ja auch Cheating...

bei patch 1.0.0.4/1.0.4.0 ging das noch

Sykes 05.06.2010 21:44

Und welchen Loader verwendet ihr?

LikeMike213 05.06.2010 22:46

xlive.dll^^ gfwl will mein account nicht runterladen bzw sagt dann das der fehlerhaft sei, auf den mist hab ich kein bock also war das das erste was ic hgemoddet hab^^

Sykes 06.06.2010 10:06

Ich will jz nich ausfalled werden ABER könntihr nich lesen ? Ich sate Xlive.dll kommt nicht infrage weil dadurch mein MP nicht mehr geht und ich suche einen LOADER der im MP GEHT!

Astra 06.06.2010 10:11

Quote:

Originally Posted by Sykes (Post 537257)
Ich will jz nich ausfalled werden ABER könntihr nich lesen ? Ich sate Xlive.dll kommt nicht infrage weil dadurch mein MP nicht mehr geht und ich suche einen LOADER der im MP GEHT!

dsound.dll

Ich weiß nicht genau, ob der im MP geht, oder nicht.

Und vielleicht solltest du nicht fragen "Und welchen Loader verwendet ihr?", sondern "Kennt ihr einen ASI-Loader, der im MP funktioniert?"...


All times are GMT +1. The time now is 15:00.

Powered by vBulletin® Version 3.7.3
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.